dbXML API

## org.dbxml.core.corba.db
Interface ServantManagementOperations

All Known Subinterfaces:
  Collection, CollectionManager, CollectionManagerOperations, CollectionOperations, Database, DatabaseManager, DatabaseManagerOperations, DatabaseOperations, DocumentSet, DocumentSetOperations, ServantManagement

All Known Implementing Classes:
  ServantManagementPOA

public interface ServantManagementOperations

Generated from IDL definition of interface "ServantManagement"

Author:
  JacORB IDL compiler

Method Summary
`void` `remove()`

Method Detail

### remove

    public void remove()

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved